[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TDoubleHelper.MaxValue

Largest possible value for the Double floating point type

## Declaration

Source position: syshelph.inc line 281

`public const TDoubleHelper.MaxValue: Double = 1.7976931348623157081e+308;`

## Description

MaxValue is the largest possible value that can be represented by the Double floating point type. For bigger values, Double or Extended types must be used.

## See also

TDoubleHelper.MinValue |  | Smallest (negative) possible value for the Double floating point type
TDoubleHelper.Epsilon |  | Precision for this floating point type